
eTB Manager Namibia - Bug #1026

Error editing Adverse effects of medicines

12/30/2013 11:51 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 12/30/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component:    

Description

Displayed the attached error when clicking on edit link at the case details page.

History

#1 - 01/03/2014 07:30 AM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Fixed and available for testing in dev

#2 - 01/06/2014 04:12 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Editing issue.JPG 46.8 KB 12/30/2013 Luis Gustavo do Valle Bastos
